{
    "name": "堆疊增強",
    "category": "modularrouters:augments",
    "icon": "modularrouters:stack_augment",
    "pages": [
        {
            "type": "text",
            "text": "這個增強可以新增到任何處理 $(italic)物品/$（而不是 $(italic)方塊/$、$(italic)液體/$ 或 $(italic)能量/$）的模組上。$(p)向模組中新增堆疊增強會增加它每個刻處理的物品數量；每個堆疊增強將物品數量翻倍，最多達到物品的自然堆疊數量（大多數物品的最大堆疊數為 64）"
        },
        {
            "type": "text",
            "text": "如果 $(l:router/modular_router)路由器/$ 也安裝了 $(l:upgrades/stack)堆疊升級/$，則模組的堆疊增強將覆蓋其堆疊升級；例如，如果一個路由器安裝了 6 個堆疊升級，而一個模組安裝了 2 個堆疊增強，則該模組每個刻只會處理 4 個物品，而不是 64。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:stack_augment"
        }
    ]
}